Subject: CLL, p.4

From: [email-masked]
Date: Mon, 21 Oct 2002 18:06:10 EDT

To John Cowan et al.,
There is a paragraph at the very beginning of CLL, on page 4, with the 
sentence 

"In essence, Chapter 2 gives a brief overview of the language, Chapter 21 
gives the formal structure of the language, and the chapters in between put 
semantic bones on that formal flesh."

Wouldn't it make more sense to say "put semantic flesh on those formal 
bones"?

Steven Lytle